Redmine - Patch #5409

Serbian Translation
2010-04-30 11:42 - Vladimir Medarovi¢

Status: Closed Start date: 2010-04-30
Priority: Normal Due date: 2010-05-15
Assignee: Azamat Hackimov % Done: 100%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.5

Description

| have attached the full translated Serbian language files.

There are two versions in Latin and Cyrillic.

Associated revisions

Revision 3737 - 2010-05-14 20:15 - Azamat Hackimov

New translation (Latvian, #5446, thanks to Dzintars Bergs), translation updates
® ja (#5368)
e he (#5370)
¢ hu (#5364)
® no (#5471)
® ru (#5476)
* sk (#5432)
L]
L]

sr (#5409)
sv (#5467)

Revision 3738 - 2010-05-15 15:11 - Azamat Hackimov
sr and sr-CY languages (#5409)

Revision 3739 - 2010-05-15 15:12 - Azamat Hackimov
Updates (#5409)

History

#1 - 2010-05-14 20:19 - Azamat Hackimov
- Status changed from New to 7

- % Done changed from 0 to 50

Vladimir, for sr-CY you need also translate source:trunk/public/javascripts/calendar/lang/calendar-en.js and

source:trunk/public/javascripts/jstoolbar/lang/jstoolbar-en.js.

Updated sr.yml commited.

#2 - 2010-05-14 22:53 - Vladimir Medarovi¢
- File jstoolbar-sr-CY.js added

- File sr.yml added

- File sr-CY.yml added

- File calendar-sr.js added

- File calendar-sr-CY.js added

- File jstoolbar-sr.js added

e Updated both Serbian alphabet (latin and cyrillic) to v0.94
e Calendar (brand new latin and cyrillic)
e JSToolbar (brand new latin and cyrillic)

#3 - 2010-05-15 15:07 - Azamat Hackimov
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/javascripts/calendar/lang/calendar-en.js
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/javascripts/jstoolbar/lang/jstoolbar-en.js

- Due date set to 2010-05-15
- Status changed from 7 to Closed
- Target version set to 0.9.5

- % Done changed from 50 to 100

Commited, thank you.

Files

sr.yml 38.4 KB 2010-04-30 Vladimir Medarovi¢
sr-CY.yml 50.8 KB 2010-04-30 Vladimir Medarovi¢
jstoolbar-sr-CY.js 928 Bytes 2010-05-14 Vladimir Medarovi¢
sr.yml 38.5 KB 2010-05-14 Vladimir Medarovi¢
sr-CY.yml 50.9 KB 2010-05-14 Vladimir Medarovi¢
calendar-sr.js 3.72KB 2010-05-14 Vladimir Medarovi¢
calendar-sr-CY.js 4.4 KB 2010-05-14 Vladimir Medarovi¢
jstoolbar-sr.js 777 Bytes 2010-05-14 Vladimir Medarovi¢
